pipeline:

  push_to_github:
    image: drone/git
    pull: true
    commands:
      - git lfs fetch --all
      - git fetch --unshallow origin
      - git checkout main
      - git pull origin main
      - git remote add github https://cyplo:$GITHUB_TOKEN@github.com/cyplo/dotfiles.git
      - git push github --all --force
    secrets: [ github_token ]
